body {font-size:0.86em;font-family:new gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:Gulim;font-size:1.22em}
select {margin:0}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.itp {text-align:left;padding:0 4px}
.luqn {display:block;position:relative;text-align:center;font-size:1.1em;padding:0 0 10px}
.kcrho {position:relative;height:283px}
#zjopoq {display:block;text-align:center;font-size:0.96em;margin:0 0 2px;border:1px solid #9ee8c6}
.fymlf {position:relative;font-size:0.93em;margin:0 2px}
.kkhtlt {display:inline-block;position:relative;height:241px;text-align:center;font-size:1.22em;padding:4px;margin:0 2px}
.bnemhb {font-size:1.07em}

.rlb {display:block;width:792px;font-size:0.81em;padding:6px;margin:0 0 7px}
.gngf {width:715px;text-align:center;margin:0 0 4px;border:1px solid #7b1041}
.akib {position:relative;text-align:center;padding:7px}
.net {text-align:center;font-size:0.82em;padding:0 9px;margin:0 0 9px}
.xujnjx {width:349px;padding:0 0 2px;margin:0 0 4px}
.jye {text-align:center;margin:0 0 8px;border:1px solid #52d2a4}

.uodl {text-align:left;margin:5px}
.phzt {padding:0 0 3px}

#zphki {display:inline-block;text-align:center;padding:7px;margin:0 0 9px}
#xpks {padding:0 0 9px}

.wowfq {text-align:center;margin:0 0 8px}
.tuggue {padding:0 0 8px}
#nudfwq {text-align:left}
.kdiu {position:relative;height:212px;font-size:1.15em}
#vtii {display:inline;border:1px solid #13b6f1}
.rlm {position:relative;margin:0 1px}
.zbackh {font-size:0.93em;padding:0 6px;margin:0 0 7px}
.vvgpy {display:inline-block;width:712px;height:159px;text-align:center;font-size:1.24em}
#xacav {height:118px;text-align:center}

#gnwqk {display:inline;border:1px solid #22f473}
.kua {display:inline;width:504px;text-align:center}
#sxpaj {height:142px;text-align:center;margin:0 7px}
.nwk {display:inline-block;position:relative;height:104px;text-align:center}

.ahuikn {width:788px}
.lfasxq {display:inline-block;position:relative;text-align:center}
.dyuhu {display:inline-block;text-align:center;margin:0 0px}
.wgneo {display:inline;font-size:1.02em;padding:0 0 4px}
